Uploaded image for project: 'Qt Installer Framework'
  1. Qt Installer Framework
  2. QTIFW-278

SDK 5.1.0 rc1 : installation over existing installation fails

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Invalid
    • Affects Version/s: 1.4.0
    • Fix Version/s: None
    • Component/s: General
    • Labels:
      None

      Description

      When installing the SDK with the installer, an installation over an already existing installation fails.
      Error message:
      Warning: Designer: Attempt to add child that is not of class QWizardPage to QWizard.

      See also screenshot of error message popup.

        Attachments

        1. compilerror1.png
          compilerror1.png
          53 kB
        2. Selection_020.png
          Selection_020.png
          51 kB
        3. Selection_021.png
          Selection_021.png
          50 kB

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              releaseteam Qt Release Team
              Reporter:
              vertries Nico Vertriest
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes